Package Details: termtrack-git 0.7.3.r0.gaf5c4ed-2

Git Clone URL: https://aur.archlinux.org/termtrack-git.git (read-only, click to copy)
Package Base: termtrack-git
Description: Track satellites in your terminal
Upstream URL: https://github.com/trehn/termtrack
Keywords: satellite
Licenses: GPL3
Conflicts: termtrack
Provides: termtrack
Submitter: BrainDamage
Maintainer: caltlgin
Last Packager: caltlgin
Votes: 1
Popularity: 0.31
First Submitted: 2017-07-23 14:57
Last Updated: 2020-12-02 18:47

Latest Comments

khau commented on 2017-10-31 03:52

On a fresh installation, I got:

pkg_resources.DistributionNotFound: The 'pyephem>=3.7.5.0' distribution was not found and is required by termtrack

which can be patched by editing /usr/lib/python3.6/site-packages/termtrack-0.7.0-py3.6.egg-info/requires.txt:
"pyephem>=3.7.5.0" should be changed to "ephem>=3.7.5.0"

Don't have the time to do this quite right, but the diff is:

3c3
< ephem>=3.7.5.0
---
> pyephem>=3.7.5.0